<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Variabili personalizzate dei documenti":  $messaggio = "Custom documents variables"; break;
case "Variabili personalizzate":  		$messaggio = "Custom variables"; break;
case "Elimina":  				$messaggio = "Wis"; break;
case "Aggiungi":  				$messaggio = "Voeg toe"; break;
case "Condizioni":  				$messaggio = "Condities"; break;
case "Se":  					$messaggio = "Als"; break;
case "è uguale a":  				$messaggio = "is gelijk aan"; break;
case "è diverso da":  				$messaggio = "is niet gelijk aan"; break;
case "allora porre":  				$messaggio = "dan doe"; break;
case "uguale a":  				$messaggio = "gelijk aan"; break;
case "Nuova variabile personalizzata inserita":	$messaggio = "Nieuwe custom variabele ingevoegd"; break;
case "I dati inseriti sono <div style=\"display: inline; color: red;\">errati</div>":	$messaggio = "Inserted data are <div style=\"display: inline; color: red;\">wrong</div>"; break;
case "Variabile personalizzata eliminata":  	$messaggio = "Custom variabele gewist"; break;
case "Nuova condizione inserita":  		$messaggio = "Nieuwe voorwaarden ingevoegd"; break;
case "Condizione eliminata":  			$messaggio = "Voorwaarden gewist"; break;
case "Porre":  					$messaggio = "Put"; break;
case "sostituendo":  				$messaggio = "replacing"; break;
case "con":  					$messaggio = "with"; break;
case "arrotondato a":  				$messaggio = "rounded to"; break;
case "Utilizzare una variabile personalizzata che finisce con \"_p\" per aggiungervi i separatori delle migliaia dopo l'operazione":	$messaggio = "Use a custom variable that ends with \"_p\" to add the thousands separators after the operation"; break;
case "e":  					$messaggio = "and"; break;
case "o":  					$messaggio = "or"; break;
case "concatenato con":  				$messaggio = "concatenated with"; break;
case "allora":  				$messaggio = "then"; break;
case "uguaglia":  				$messaggio = "equate"; break;
case "concatena":  				$messaggio = "concatenate"; break;
case "Troncare":  				$messaggio = "Truncate"; break;
case "dopo":  					$messaggio = "after"; break;
case "caratteri":  				$messaggio = "characters"; break;
case "se mancanti riempire con":  		$messaggio = "if missing fill them with"; break;
case "la parte":  				$messaggio = "at the"; break;
case "finale":  				$messaggio = "end"; break;
case "iniziale":  				$messaggio = "beginning"; break;
case "riempiendo i mancanti con":  		$messaggio = "filling the missing ones with"; break;
case "all'inizio":  				$messaggio = "at the beginning"; break;
case "alla fine":  				$messaggio = "at the end"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>